require( "scripts/style.lua" );


MakeDialog
{
	name = "pairs_cards",
	
	Bitmap
	{
		name = "backgroundimage",
		image = "pairs/cards/background",		
		x = 0,
		y = 0,
		scale = 1.00,
		

		PairsWindow
		{
			name = "pairs_cards",
			conversation = "pairs_cards",	
			NextLevelScript = "find/barrister/barrister.lua",
			Time = 240,
			music="audio/music/music2.ogg",				
			x = 0,
			y = 0,
			w = 800,
			h = 600,
			
			
			CardBack = "pairs/cards/tarotback",
			Card01 = "pairs/cards/tarot01",
			Card02 = "pairs/cards/tarot02",
			Card03 = "pairs/cards/tarot03",
			Card04 = "pairs/cards/tarot04",
			Card05 = "pairs/cards/tarot05",
			Card06 = "pairs/cards/tarot06",
			Card07 = "pairs/cards/tarot07",
			Card08 = "pairs/cards/tarot08",
			Card09 = "pairs/cards/tarot09",
			Card10 = "pairs/cards/tarot10",

		SetStyle(ButtonStyle),
		CSkipButton
		{
			x=673,
			y=544,
			name="skip",
			label="skip",
			cancel=true,
			command=
			function()
				LevelSkip();
			end
		},
			SetStyle(ButtonStyle),
			Button
			{
				x=673,
				y=2,
				name="pause",
				label="pause",
				cancel=true,
				command=
				function()
					DoModal("scripts/pause.lua");
				end
			},
		},
	},
	Bitmap
	{
		name = "notime",
		image = "pairs/cards/notime",		
		x = 0,
		y = 0,
		scale = 1.00,},	
}
